Bug 892780 - committing/ignoring/unignoring resource causes agent sync to purge all resources
committing/ignoring/unignoring resource causes agent sync to purge all resources
Product: JBoss Operations Network
Classification: JBoss
Component: Inventory (Show other bugs)
JON 3.1.1
All All
urgent Severity high
: ER01
: JON 3.1.3
Assigned To: Larry O'Leary
Mike Foley
Depends On: 887411
Blocks: 896727
  Show dependency treegraph
Reported: 2013-01-07 15:17 EST by Larry O'Leary
Modified: 2013-09-05 22:25 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 887411
: 896727 (view as bug list)
Last Closed: 2013-09-05 22:25:03 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 280793 None None None Never

  None (edit)
Comment 1 Larry O'Leary 2013-01-07 15:18:31 EST
Cloned this to 3.1.3 for potential hot-fix patch in 3.1.x release branch.
Comment 2 Larry O'Leary 2013-01-28 14:56:05 EST
Committed to release/jon3.1.x: http://git.fedorahosted.org/cgit/rhq/rhq.git/diff/?id=26501218b106736b8b3d0f1fd1285177a08f9ea3

commit 26501218b106736b8b3d0f1fd1285177a08f9ea3
Author: John Mazzitelli <mazz@redhat.com>
Date:   Wed Dec 19 12:39:24 2012 -0500

    [BZ 887411] don't uninventory everything just because we commited some top level server
    (cherry picked from commit d5564f3562ee960115cc533f029521000c870f45)
Comment 3 Larry O'Leary 2013-09-05 22:25:03 EDT
Closing as there will not be a 3.1.3 release. This is being tracked for 3.2 in the 'depends on' field.

Note You need to log in before you can comment on or make changes to this bug.